
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17607

[BCR1093]Android][3rd Party Transfer] Message screen font and decimal points

07 September 2023 02:47 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Amount should be following standard font in Input screen (the font look smaller) and it should have 2 decimal points

History

#1 - 07 September 2023 02:50 PM - wanansari wanansari

- Subject changed from [BCR1093][iOS][3rd Party Transfer Message screen to [BCR1093]Android][3rd Party Transfer] Message screen font and

decimal points

#2 - 13 September 2023 03:42 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 13 September 2023 04:01 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#5 - 15 September 2023 05:39 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Files

font n decimal points.jpeg 147 KB07 September 2023 wanansari wanansari

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

